System 2.0.0.0 4.0.0.0 System.EventArgs To be added.

Provides data for the event.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The percentage of an asynchronous task that has been completed.
  A unique user state.
- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  The property determines what percentage of an asynchronous task has been completed.

  Gets the asynchronous task progress percentage.

- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets a unique user state.